.text-aqua{
    color:#80D0E3;
}
.text-grey{
    color:#3D404D;
}
.text-blue{
    color: #1C84A9;
}

.bg-aqua{
    background-color:#80D0E3;
}
.bg-grey{
    background-color:#3D404D;
}
.bg-blue{
    background-color: #1C84A9;
}

.title-background{
    background-image: url(/assets/images/icon-1.png);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 100px;
    background-repeat: repeat-x;
    opacity: .05;
    background-position-y: 5px;
}